{
	"credit": "Made with Blockbench",
	"ambientocclusion": false,
	"textures": {
		"0": "block/pearlescent_froglight_side",
		"particle": "block/pearlescent_froglight_side"
	},
	"elements": [
		{
			"from": [7, 0, 7],
			"to": [9, 2, 9],
			"shade": false,
			"faces": {
				"north": {"uv": [0, 0, 2, 2], "texture": "#0"},
				"east": {"uv": [0, 0, 2, 2], "texture": "#0"},
				"south": {"uv": [0, 0, 2, 2], "texture": "#0"},
				"west": {"uv": [0, 0, 2, 2], "texture": "#0"},
				"up": {"uv": [0, 0, 2, 2], "texture": "#0"},
				"down": {"uv": [0, 0, 2, 2], "texture": "#0", "cullface": "down"}
			}
		}
	]
}